/*
* Based on Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Navigation
	#Lists
	#Tables
	#Images
	#Buttons
	#Forms
	#Accessiblity
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
/*nav,*/
section,
summary {
	display: block;
	clear: both;
}
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* #Basic Styles
================================================== */
body {
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	word-wrap:break-word;
}


/* #Typography
================================================== */
p.lead {
	font-size: 21px;
	line-height: 27px;
}
strong {
	font-weight: bold;
}
small {
	font-size: 80%;
}

hr {
	border: solid #ddd;
	border-width: 1px 0 0;
	clear: both;
	margin: 10px 0 30px;
	height: 0;
}


/* #Navigation
================================================== */

#primary_nav {
	z-index: 1;
	position: relative;
}

.main-navigation {  }

.main-navigation ul {
	list-style: none;
	position: relative;
}

.main-navigation ul a {
	display: block;
	padding: 8px 15px;
	line-height: 100%;
}

.main-navigation ul li {
	position: relative;
	float: left;
}

.main-navigation ul li.current-menu-item {
	background:#ddd;
}

.main-navigation ul li:hover {
	background:#f6f6f6;
}

.main-navigation ul ul {
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#fff;
}

.main-navigation ul ul li {
	float:none;
	width:200px;
}

.main-navigation ul ul a {
	line-height:120%;
	padding:8px 15px;
}

.main-navigation ul ul ul {
	top:0;
	left:100%;
}

.main-navigation ul li:hover > ul {
	display:block;
}

/* #Lists
================================================== */
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }
ul ul,
ul ol,
ol ol,
ol ul { margin: 4px 0 5px 30px; }
ul ul li,
ul ol li,
ol ol li,
ol ul li {  }
ul.large li { line-height: 21px; }
li p {  }
.widget ul {
	list-style-type: none;
	margin-left: 10px;
}
.widget ul li {
	border-bottom: 1px solid #449944;
	padding-bottom: 4px;
	margin-bottom: 4px;
}

/* #Tables
================================================== */

table { 
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
/* Zebra striping */
tr:nth-of-type(even) { 
	background: #F6F6F6;
}
th { 
	background: #fff;
	font-weight: bold;
}
table > thead > tr > th{
	border-bottom: 2px solid #ddd;
}
td, th {
	padding: 6px; 
	border-bottom: 1px solid #eee; 
	text-align: left;
}
dl {
	margin-bottom: 15px;
}
dt {
	font-weight: bold;
}
dd {
	background:none no-repeat left top;
	padding-left: 50px;
}

/* #Images
================================================== */

img {
	max-width: 100%;
	height: auto;
}


/* #Buttons
================================================== */

.btn{
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
	padding:0 15px;
	line-height:32px;
	height: auto;
	display:inline-block;
	text-align:center;
	background-color:#DDDDDD;
}

article .btn{
	margin-top: 2px;
}

.btn .genericon {
	font-size: 24px;
	line-height: 32px;
	width: auto;
}

.btn i.genericon{
	line-height: 100%;
}

.btn.red{
	background-color:#E53C38;
}

.btn.red:hover{
	background-color:#ea6360;
}

.btn.orange{
	background-color:#FF8A3C;
}

.btn.orange:hover{
	background-color:#ffa163;
}

.btn.yellow{
	background-color:#FFF852;
}

.btn.yellow:hover{
	background-color:#fff975;
}

.btn.green{
	background-color:#4BC94D;
}

.btn.green:hover{
	background-color:#6fd471;
}

.btn.blue{
	background-color:#5DADE2;
}

.btn.blue:hover{
	background-color:#7dbde8;
}

.btn:hover{
	background-color:#F6F6F6;
}

.btn.round{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.btn.pill{
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
}

.btn-group > .btn.round:not(:first-child):not(:last-child), .btn-group > .btn.pill:not(:first-child):not(:last-child) {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.btn-group > .btn.round:first-child, .btn-group > .btn.pill:first-child{
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.btn-group > .btn.round:last-child, .btn-group > .btn.pill:last-child{
	-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-bottomleft: 0;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.btn-group .btn + .btn{
	border-left: 1px solid rgba(0, 0, 0, .1);
	margin-left:-1px;
}

.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
	background: #eee; /* Old browsers */
	background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	border: 1px solid #aaa;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(255, 255, 255, .75);
	cursor: pointer;
	margin-bottom: 20px;
	line-height: normal;
	padding: 8px 10px;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	background: #ddd; /* Old browsers */
	background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
	background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
	background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
	background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
	background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
	background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	border: 1px solid #888;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
}

.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
	border: 1px solid #666;
	background: #ccc; /* Old browsers */
	background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
	background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
	background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
	background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
	background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
	background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */
}

.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center;
}

/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner,
input::-moz-focus-inner {  }


/* #Forms
================================================== */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
textarea,
select {
	border: 1px solid #ccc;
	padding: 6px 4px;
	outline: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	font-size: 13px;
	font-family: sans-serif;
	margin: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	display: block;
	background: #fff;
}
select {  }
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
	border:				1px solid #aaa;
	-moz-box-shadow:	0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow:	0 0 3px rgba(0,0,0,.2);
	box-shadow:			0 0 3px rgba(0,0,0,.2);
}
textarea {
	min-height: 60px;
}
label,
legend {
	display: block;
	font-weight: bold;
	font-size: 13px;
}
select {
	width: 220px;
}
input[type="checkbox"] {
	display: inline;
}
label span,
legend span {
	font-weight: normal;
	font-size: 13px;
}

/* #Accessiblity
================================================== */

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar */
}

/* #Misc
================================================== */
.remove-bottom {
	margin-bottom: 0 !important;
}
.half-bottom {
	margin-bottom: 10px !important;
}
.add-bottom {
	margin-bottom: 20px !important;
}
.remove-top {
	margin-top: 0 !important;
}
.add-top {
	margin-top: 20px !important;
}
.half-top {
	margin-top: 10px !important;
}
.align-left,
.columns.align-left,
.column.align-left {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}
.align-right,
.columns.align-right,
.column.align-right {
	display: inline;
	float: right;
	margin-left: 10px;
	margin-right: 10px;
}
.alpha.align-right,
.alpha.align-left {
	margin-left: 0;
}
.omega.align-left,
.omega.align-right {
	margin-right: 0;
}

